Tryton - Issues

 

Issue7772

Title initial_balance filter no longer works on V5 for general_ledger reports
Priority bug Status closed
Superseder Filter error on Account General Ledger
View: 7628
Nosy List ced, reviewbot, risto3
Type Components
Assigned To Keywords review
Reviews 60421002
View: 60421002

Created on 2018-10-07.09:47:24 by risto3, last changed by ced.

Messages
New review60421002 at https://codereview.tryton.org/60421002/#ps1
msg44567 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2018-10-25.00:03:55
Duplicate issue7628
msg44352 (view) Author: [hidden] (risto3) Date: 2018-10-07.09:47:24
can't seem to use [in French] "Balance de d├ępart":!0 as filter any more in either the V5 gtk client nor in sao.

Message displayed in gtk:
"Vous essayez de lire des enregistrements qui n'existent plus"
(Type de document: account.period)

in sao, read_error is displayed

easy to reproduce on http://demo5.0.tryton.org/
History
Date User Action Args
2018-11-02 22:15:01cedsetstatus: chatting -> closed
2018-11-02 21:58:35reviewbotsetstatus: closed -> chatting
nosy: + reviewbot
messages: + msg44733
2018-11-02 21:58:34reviewbotsetreviews: 60421002
keyword: + review
2018-10-25 00:03:55cedsetstatus: unread -> closed
superseder: + Filter error on Account General Ledger
messages: + msg44567
nosy: + ced
2018-10-07 18:05:20cedsetpriority: critical -> bug
2018-10-07 09:47:24risto3create

Showing 10 items. Show all history (warning: this could be VERY long)